@media screen and (max-width: 1200px) {
.mobile-mode #headerContainer {
    height: 300px;
}

.mobile-mode #trapezoidbg {
    width: 160%;
}

.mobile-mode #headerTContainer {
    padding-left: 8px;
}

.mobile-mode #headerTContainer #titleTxt {
    font-size: 36px;
    padding: 0px;
}

.mobile-mode #abMain {
    width: 80%;
    border-radius: 10px;
    background-color: var(--light-bg-color);
    margin-top: 60px;
    position: relative;
}

.mobile-mode #abMain .contact {
    flex-flow: column;
    padding-left: 12px;
    padding-right: 12px;
    align-items: start;
}

.mobile-mode #abMain .contact .item {
    flex-flow: row;
}

.mobile-mode #abMain .black-icon {
    margin-top: 12px;
}

.mobile-mode #abMain .contact .item.item-1 .black-icon {
    margin-left: 12px;
}

.mobile-mode #abMain .contact .item.item-1 .txt {
    margin-left: 12px;
}

.mobile-mode #detailsWrapper {
    width: 90%;
}


.mobile-mode #detailsWrapper .title-wrapper {
    flex-wrap: wrap;
    padding-top: 0px;
}

.mobile-mode #detailsWrapper  .sub-title {
    font-size: 14px;
}

.mobile-mode #detailsWrapper .title-wrapper .right-wrapper {
    padding-top: 32px;
}

.mobile-mode #detailsWrapper .btns .btn {
    font-size: 12px;
    padding: 8px;
    margin-right: 18px;
}

.mobile-mode #detailsWrapper .btns .btn:last-child {
    margin-right: 0px;
}

.mobile-mode #detailsWrapper #search-input {
    width: 100%;
}

.mobile-mode #detailsWrapper .list .item {
    width: 50%;
    margin-bottom: 32px;
}

.mobile-mode #detailsWrapper .list .item .img-wrapper {
    height: 30vw;
}
}

